/*

*/

.version._11corridor /* version checker */
{
	color: #000000;
	background-color: #7BA8F9;
}

.html
{
	background: #FFFFFF url("../images/014.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2661px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 321px;
	padding-bottom: 23px;
	width: 0.01px;
}

#u5177-4
{
	z-index: 3;
	width: 332px;
	min-height: 727px;
	background-color: transparent;
	text-align: center;
	font-size: 720px;
	line-height: 720px;
	position: fixed;
	top: 18px;
	left: -180px;
}

#u5186-4
{
	z-index: 27;
	width: 332px;
	min-height: 727px;
	background-color: transparent;
	text-align: center;
	font-size: 720px;
	line-height: 720px;
	position: fixed;
	top: 14px;
	left: 728px;
}

#u5185-4
{
	z-index: 23;
	width: 332px;
	min-height: 727px;
	background-color: transparent;
	text-align: center;
	font-size: 720px;
	line-height: 720px;
	position: fixed;
	top: 19px;
	left: 266px;
}

#u5177-4:hover,#u5186-4:hover,#u5185-4:hover
{
	opacity: 0.24;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=24)";
	filter: alpha(opacity=24);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 727px;
	width: 332px;
	margin: 0px;
}

#u7166
{
	z-index: 2;
	width: 88px;
	min-height: 44px;
	left: -100px;
}

#u5188-4
{
	z-index: 31;
	width: 346px;
	min-height: 666px;
	background-color: transparent;
	line-height: 720px;
	font-size: 648px;
	position: fixed;
	top: 395px;
	left: 375px;
}

#u5178-4
{
	z-index: 7;
	width: 464px;
	min-height: 666px;
	background-color: transparent;
	line-height: 720px;
	font-size: 648px;
	position: fixed;
	top: 401px;
	left: -100px;
}

#u5178-4:hover
{
	opacity: 0.24;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=24)";
	filter: alpha(opacity=24);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 666px;
	width: 464px;
	margin: 0px;
}

#u5190-4
{
	z-index: 35;
	width: 346px;
	min-height: 666px;
	background-color: transparent;
	line-height: 720px;
	font-size: 648px;
	position: fixed;
	top: 402px;
	left: 739px;
}

#u5188-4:hover,#u5190-4:hover
{
	opacity: 0.24;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=24)";
	filter: alpha(opacity=24);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 666px;
	width: 346px;
	margin: 0px;
}

#pu5179-4
{
	width: 0.01px;
	margin-left: -108px;
	margin-top: 610px;
}

#u5179-4
{
	z-index: 11;
	width: 204px;
	min-height: 504px;
	background-color: transparent;
	text-align: center;
	font-size: 365px;
	line-height: 438px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u5193-4
{
	z-index: 39;
	width: 204px;
	min-height: 504px;
	background-color: transparent;
	text-align: center;
	font-size: 365px;
	line-height: 438px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 361px;
}

#u5179-4:hover,#u5193-4:hover
{
	opacity: 0.24;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=24)";
	filter: alpha(opacity=24);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 504px;
	width: 204px;
	margin: 7px -10000px 0px 0px;
}

#u5195-4
{
	z-index: 43;
	width: 204px;
	min-height: 504px;
	background-color: transparent;
	text-align: center;
	font-size: 365px;
	line-height: 438px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 491px;
}

#u5195-4:hover
{
	opacity: 0.24;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=24)";
	filter: alpha(opacity=24);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 504px;
	width: 204px;
	margin: 4px -10000px 0px 0px;
}

#u5196-4
{
	z-index: 47;
	width: 204px;
	min-height: 504px;
	background-color: transparent;
	text-align: center;
	font-size: 365px;
	line-height: 438px;
	position: relative;
	margin-right: -10000px;
	left: 631px;
}

#u5196-4:hover
{
	opacity: 0.24;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=24)";
	filter: alpha(opacity=24);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 504px;
	width: 204px;
	margin: 0px -10000px 0px 0px;
}

#u5197-4
{
	z-index: 51;
	width: 204px;
	min-height: 504px;
	background-color: transparent;
	text-align: center;
	font-size: 365px;
	line-height: 438px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 806px;
}

#u5197-4:hover
{
	opacity: 0.24;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=24)";
	filter: alpha(opacity=24);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 504px;
	width: 204px;
	margin: 1px -10000px 0px 0px;
}

#u5198-4
{
	z-index: 55;
	width: 204px;
	min-height: 504px;
	background-color: transparent;
	text-align: center;
	font-size: 365px;
	line-height: 438px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 978px;
}

#u5198-4:hover
{
	opacity: 0.24;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=24)";
	filter: alpha(opacity=24);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 504px;
	width: 204px;
	margin: 5px -10000px 0px 0px;
}

#u5200-4
{
	z-index: 59;
	width: 370px;
	min-height: 656px;
	background-color: transparent;
	line-height: 720px;
	font-size: 700px;
	position: relative;
	margin-right: -10000px;
	margin-top: 323px;
	left: 403px;
}

#u5200-4:hover
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.24;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=24)";
	filter: alpha(opacity=24);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 656px;
	width: 370px;
	margin: 323px -10000px 0px 0px;
}

#u5200-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#pu5180-4
{
	width: 0.01px;
	margin-left: -146px;
	margin-top: -720px;
}

#pu5180-4_position_content
{
	margin-top: -1299px;
	padding-bottom: 2445px;
}

#u5180-4
{
	z-index: 15;
	width: 370px;
	min-height: 656px;
	background-color: transparent;
	line-height: 720px;
	font-size: 700px;
	position: fixed;
	top: 1299px;
	left: -146px;
}

#u5201-4
{
	z-index: 63;
	width: 370px;
	min-height: 656px;
	background-color: transparent;
	line-height: 720px;
	font-size: 700px;
	position: fixed;
	top: 1299px;
	left: 721px;
}

#u5180-4:hover,#u5201-4:hover
{
	opacity: 0.24;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=24)";
	filter: alpha(opacity=24);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 656px;
	width: 370px;
	margin: 0px;
}

#u5183-4
{
	z-index: 19;
	width: 262px;
	min-height: 398px;
	background-color: transparent;
	text-align: center;
	font-size: 365px;
	line-height: 438px;
	position: fixed;
	top: 2007px;
	left: -100px;
}

#u5203-4
{
	z-index: 67;
	width: 262px;
	min-height: 398px;
	background-color: transparent;
	text-align: center;
	font-size: 365px;
	line-height: 438px;
	position: fixed;
	top: 2004px;
	left: 142px;
}

#u5204-4
{
	z-index: 71;
	width: 262px;
	min-height: 398px;
	background-color: transparent;
	text-align: center;
	font-size: 365px;
	line-height: 438px;
	position: fixed;
	top: 2004px;
	left: 348px;
}

#u5205-4
{
	z-index: 75;
	width: 164px;
	min-height: 438px;
	background-color: transparent;
	text-align: center;
	font-size: 365px;
	line-height: 438px;
	position: fixed;
	top: 2003px;
	left: 546px;
}

#u5205-4:hover
{
	opacity: 0.24;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=24)";
	filter: alpha(opacity=24);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 438px;
	width: 164px;
	margin: 0px;
}

#u5206-4
{
	z-index: 79;
	width: 262px;
	min-height: 398px;
	background-color: transparent;
	text-align: center;
	font-size: 365px;
	line-height: 438px;
	position: fixed;
	top: 2002px;
	left: 649px;
}

#u5207-4
{
	z-index: 83;
	width: 262px;
	min-height: 398px;
	background-color: transparent;
	text-align: center;
	font-size: 365px;
	line-height: 438px;
	position: fixed;
	top: 2007px;
	left: 844px;
}

#u5183-4:hover,#u5203-4:hover,#u5204-4:hover,#u5206-4:hover,#u5207-4:hover
{
	opacity: 0.24;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=24)";
	filter: alpha(opacity=24);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 398px;
	width: 262px;
	margin: 0px;
}

#u5717-4
{
	z-index: 87;
	width: 33px;
	min-height: 33px;
	background-color: transparent;
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
	line-height: 46px;
	font-size: 38px;
	color: #7F7F7F;
	font-family: '__fontello_5';
	font-weight: 400;
	margin-left: 454px;
	top: -36px;
	margin-bottom: -36px;
	position: relative;
}

#u5717-4:hover
{
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 33px;
	margin: 0px 0px -36px 454px;
}

@font-face
{
	font-family: '__fontello_5';
	src: url('../fonts/fontello.eot');
	src: local('☺'), url('../fonts/fontello.woff') format('woff'), url('../fonts/fontello.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

